Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 18:01:03 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Dear team ,<div dir="auto"><br></div>
<div dir="auto">Just clear me that i have order shipement costing Aed 100  from side i have got 2 tshirt of child . I  have order adult bras for women.From your side i got tshirt.Every day only long long msg are there.i already clear and send all the pictures and from your side every day i will rcv that your items are on the way and every time yor will rause the case and again you will cancell for delivery.Is this the service you are providing for customer.I have paid 100 diram and this item is around 40 to 50 diram i have  order  bra you send me tshirt.Your pickup man is not accepting the item  he need tags which i have already send you the pictures. How many mail i have send send you and try to clear the issued. May be it will be good if you take information from your staff who make ready this package for me. Why every time my request is cancelled.If this issue cannot be sloved from your side then ok no need for me thanx for your better service in the UAE</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 16 Nov 2022, 9:20 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5272904</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jiwan,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience however, We would like to inform you that we have created a new return request for the items.</div>
<div dir="ltr">​</div>
<div dir="ltr">please note the courier partner may take up to 2-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971543131522). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5272904